package com.ruoyi.storageLocation.domain;

public class Operlog {
    private String operlog_id;
    private String operlog_kw;
    private String operlog_date;
    private String operlog_user_name;
    private String operlog_event;
    private String operlog_zlh;
    private String operlog_xingh;
    private String operlog_guig;
    private String operlog_diany;
    private String operlog_ms;

    public String getOperlog_id() {
        return operlog_id;
    }

    public void setOperlog_id(String operlog_id) {
        this.operlog_id = operlog_id;
    }

    public String getOperlog_kw() {
        return operlog_kw;
    }

    public void setOperlog_kw(String operlog_kw) {
        this.operlog_kw = operlog_kw;
    }

    public String getOperlog_date() {
        return operlog_date;
    }

    public void setOperlog_date(String operlog_date) {
        this.operlog_date = operlog_date;
    }

    public String getOperlog_user_name() {
        return operlog_user_name;
    }

    public void setOperlog_user_name(String operlog_user_name) {
        this.operlog_user_name = operlog_user_name;
    }

    public String getOperlog_event() {
        return operlog_event;
    }

    public void setOperlog_event(String operlog_event) {
        this.operlog_event = operlog_event;
    }

    public String getOperlog_zlh() {
        return operlog_zlh;
    }

    public void setOperlog_zlh(String operlog_zlh) {
        this.operlog_zlh = operlog_zlh;
    }

    public String getOperlog_xingh() {
        return operlog_xingh;
    }

    public void setOperlog_xingh(String operlog_xingh) {
        this.operlog_xingh = operlog_xingh;
    }

    public String getOperlog_guig() {
        return operlog_guig;
    }

    public void setOperlog_guig(String operlog_guig) {
        this.operlog_guig = operlog_guig;
    }

    public String getOperlog_diany() {
        return operlog_diany;
    }

    public void setOperlog_diany(String operlog_diany) {
        this.operlog_diany = operlog_diany;
    }

    public String getOperlog_ms() {
        return operlog_ms;
    }

    public void setOperlog_ms(String operlog_ms) {
        this.operlog_ms = operlog_ms;
    }
}
